©
Une humeur à partager, une passion, une nouvelle, une critique ou simplement envie d'écrire ?

Alerte: Mise à jour critique pour Internet Explorer

Une faille de sécurité a été identifiée dans les systèmes basés sur Windows 98, Me et 2000 (mais pas XP) dotés de certaines versions de MDAC et exécutant Internet Explorer ou IIS...


Des millions d'utilisateurs furetant le Web avec Internet Explorer pourraient ainsi s'exposer à des attaques ou à une infection par un ver informatique qui exploiterait cette brèche. Une application immédiate du correctif est fortement conseillée.


Il s'agit d'un correctif préventif car aucun cas d'attaque ou d'infection n'a encore été rapporté, mais plusieurs experts s'attendent à ce que cette faille soit exploitée par des concepteurs de vers informatiques. Il est donc important pour les utilisateurs d'Internet Explorer (versions 5.01, 5.5 et 6.0) de corriger au plus tôt la situation afin d'éviter tout risque de contamination.


Selon le bulletin de sécurité émis par Microsoft, la menace doit être prise très au sérieux. Rappelons que Microsoft a récemment changé son système de classification de l'importance des correctifs de sécurité afin de simplifier la tâche de la majorité des utilisateurs de Windows; les mises à jour "critiques" font maintenant référence à une "vulnérabilité dont l'exploitation pourrait permettre la propagation d'un ver informatique via Internet sans intervention de l'utilisateur".


La suite (Par Jean charles Condo) et lien vers le correctif chez:
Branchez-vous

Références
Lien à insérer

Si vous citez cet article sur un site, un blog, un forum ou autre contenu web, utilisez l'adresse ci-dessous. Après validation par un administrateur, votre site apparaîtra ci-dessous comme référence.

Ils commentent à distance !

Pour l'heure, personne ne commente sur un autre site web.

Discussions
Pas d'avis pour “Alerte: Mise à jour critique pour Internet Explorer”
Participer à la discussion

Impossible de commenter cet article